#featured{ 
	position:relative; 
}
#featured ul.ui-tabs-nav{
	background-image:url(/_images/slider/slider-menu-bg.png);
	background-repeat:no-repeat;
	background-position:left top;
	position:absolute; 
	top:0; left:699px; 
	list-style:none; 
	padding:0; margin:0; 
	width:261px;
	height:301px;
}
#featured ul.ui-tabs-nav li{ 
	padding:0px;
	font-size:12px; 
	color:#fff; 
}

#featured ul.ui-tabs-nav li h1{
	font-size:16px;
	margin:0px 0px 5px 0px;
	padding:20px 0px 5px 0px;
	line-height:16px;	
}

#featured ul.ui-tabs-nav li p{
	font-size:14px;
	margin:0px;
	padding:0px;
	line-height:16px;
}

#featured li.ui-tabs-nav-item a{ 
	display:block;
	height:100px;
	color:#fff;
	padding:0px  20px 0px 20px;
	outline:none;
}

#featured li.ui-tabs-nav-item .tab-arrow{
	background-image:url(/_images/slider/arrows.png);
	background-position:right 37px;
	background-repeat:no-repeat;
	padding-right:15px;
	}

#featured li.ui-tabs-nav-item.first a{
	background-image:url(/_images/slider/top-button-hover.png);
	background-position:left top;
	background-repeat:no-repeat;
}

#featured li.ui-tabs-nav-item.middle a{
	background-image:url(/_images/slider/button-hover.png);
	background-position:left top;
	background-repeat:no-repeat;
}

#featured li.ui-tabs-nav-item.last a{
	background-image:url(/_images/slider/bottom-button-hover.png);
	background-position:left top;
	background-repeat:no-repeat;
}
	
#featured li.ui-tabs-nav-item a:hover{
	background-position:left bottom;
}

#featured .ui-tabs-panel{ 
	width:699px;
	position:relative;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:240px; left:325px; 
	height:70px;
}


#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}